<%@ Page Language="C#" AutoEventWireup="true" %>
<%--口袋支付回调 同步--%>
<script runat="server">
    protected void Page_Load(object sender, EventArgs e)
    {
        com.xykj.business.Log.Error("KK同步:"+Request.QueryString);
        new com.xykj.business.CallBack.KouDai.KouDaiPay().CallBack(Request, Response, "");
    }
</script>